.fsd-i
{
	position: relative;
	height:1em;
	width:1em;
	display: inline-block;
}

.fsd-i:before 
{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    bottom: -10%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.fsd-home:before 
{
	background-image: url(/wp-content/uploads/icons/Home.svg);
}

.fsd-aktulles:before 
{
	background-image: url(/wp-content/uploads/icons/Aktuelles.svg);
}

.fsd-gutschein:before 
{
	background-image: url(/wp-content/uploads/icons/Gutschein.svg);
}

.fsd-restaurant:before 
{
	background-image: url(/wp-content/uploads/icons/Restaurant.svg);
}

.fsd-buffet:before 
{
	background-image: url(/wp-content/uploads/icons/Buffet.svg);
}

.fsd-catering:before 
{
	background-image: url(/wp-content/uploads/icons/Catering.svg);
}

.fsd-stellenangebote:before 
{
	background-image: url(/wp-content/uploads/icons/Stellnangebote.svg);
}

.fsd-shop:before 
{
	background-image: url(/wp-content/uploads/icons/Shop.svg);
}

.fsd-warenkorb:before 
{
	background-image: url(/wp-content/uploads/icons/Warenkorb.svg);
}

.fsd-kasse:before 
{
	background-image: url(/wp-content/uploads/icons/Kasse.svg);
}

